<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>nl.naturalis.nba.api.model.summary Class Hierarchy</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="nl.naturalis.nba.api.model.summary Class Hierarchy";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 class="title">Hierarchy For Package nl.naturalis.nba.api.model.summary</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<section role="region">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Object</span></a>
<ul>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummaryGatheringEvent.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummaryGatheringEvent</span></a> (implements nl.naturalis.nba.api.model.<a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a>)</li>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummaryGatheringSiteCoordinates.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummaryGatheringSiteCoordinates</span></a> (implements nl.naturalis.nba.api.model.<a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a>)</li>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummaryOrganization.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummaryOrganization</span></a> (implements nl.naturalis.nba.api.model.<a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a>)</li>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummaryPerson.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummaryPerson</span></a> (implements nl.naturalis.nba.api.model.<a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a>)</li>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummaryScientificName.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummaryScientificName</span></a> (implements nl.naturalis.nba.api.model.<a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a>)</li>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummarySourceSystem.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummarySourceSystem</span></a></li>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummarySpecimen.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummarySpecimen</span></a> (implements nl.naturalis.nba.api.model.<a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a>)</li>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummarySpecimenIdentification.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummarySpecimenIdentification</span></a> (implements nl.naturalis.nba.api.model.<a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a>)</li>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummaryTaxon.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummaryTaxon</span></a> (implements nl.naturalis.nba.api.model.<a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a>)</li>
<li class="circle">nl.naturalis.nba.api.model.summary.<a href="SummaryVernacularName.html" title="class in nl.naturalis.nba.api.model.summary"><span class="typeNameLink">SummaryVernacularName</span></a> (implements nl.naturalis.nba.api.model.<a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a>)</li>
</ul>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
